Skip to main content
`Ctrl`+`K`

# PetscPythonMonitorSet

Set a Python monitor for a `PetscObject`

## Synopsis

    #include "petscsys.h"
    PetscErrorCode PetscPythonMonitorSet(PetscObject obj, const char url[])

## See Also

`PetscPythonInitialize()`, `PetscPythonFinalize()`, `PetscPythonPrintError()`

## Level

developer

## Location

src/sys/python/pythonsys.c

Index of all Sys routines
Table of Contents for all manual pages
Index of all manual pages